{
    "dc_identifier": "nl.mnre1130.2i.2024.113",
    "dc_title": "Besluit op Woo-verzoek over recreatievliegtuigen in natuurgebied",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over openbaarmaking van documenten over het beleid van recreatievliegtuigen in laagvlieggebied in relatie tot een Natura 2000 gebied, waaronder de vergunningen van het luchthaven Teuge. Het verzoek is gedaan op basis van de Wet open overheid (Woo).",
    "dc_source": "https://open.overheid.nl/Details/02766c2b-0b3e-4882-be8f-6f359841927e/1",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "luchtvaart",
    "foi_decisionDate": "2024-12-18",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-01-18",
    "foi_publishedDate": "2024-12-18",
    "dc_date_year": "2024",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2i.2024.113.doc.1",
            "dc_title": "Besluit op Woo-verzoek over recreatievliegtuigen Natura 2000",
            "foi_fileName": "Besluit op Woo-verzoek over recreatievliegtuigen Natura 2000.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/02766c2b-0b3e-4882-be8f-6f359841927e/file"
        }
    ]
}